Radeonator 1.80 Patch

metroplex

Golden Member
Jul 24, 2001
1,064
0
71
I have an ATI Mobility Radeon 7500 with the 6058 Beta drivers

I'm trying to use Radeonator 1.80 plus the Patch but every time I set something, it says

"Failed to Set Data for the Projector"

what's going on?
 

Alex

Diamond Member
Oct 26, 1999
6,995
0
0
try more recent drivers... catalysts are out ya know...

goto rage3D for the latest drivers... the catalysts are unified so just pick your OS
 

ASK THE COMMUNITY